{% load staticfiles i18n sekizai_tags %}
<!-- Main Sidebar -->
<aside class="main-sidebar col-12 col-md-3 col-lg-2 px-0">
    <div class="main-navbar">
        <nav class="navbar align-items-stretch navbar-light bg-white flex-md-nowrap border-bottom p-0">
            <a class="navbar-brand w-100 mr-0" href="{% url 'dashboard:dashboard-main' %}" style="line-height: 25px;">
                <div class="d-table m-auto">
                    <span class="d-inline ml-1">{% trans "Dashboard" %}</span>
                </div>
            </a>
            <a class="toggle-sidebar d-sm-inline d-md-none d-lg-none">
                <i class="fas fa-chevron-left"></i>
            </a>
        </nav>
    </div>
    <div class="nav-wrapper">
        <h6 class="main-sidebar__nav-title d-flex align-items-center justify-content-between">
            {% trans "Dashboards" %}
            <a href="{% url 'admin:dashboard_dashboardpage_add' %}" class="btn btn-sm btn-default btn-pill d-flex justify-content-end align-items-center">
                <i class="fas fa-plus d-inline-block mr-1"></i> 
                <span class="d-inline d-md-none d-lg-none d-xl-none">{% trans "New page" %}</span>
            </a>
        </h6>
        <ul class="nav nav--no-borders flex-column">
            {% for item in dashboard_sidebar %}
            <li class="nav-item" id="item-{{ item.pk }}">
                <a class="nav-link" href="{% url 'dashboard:dashboard-detail' item.slug %}">
                    {% if item.icon %}<i class="{{ item.icon }}"></i>{% endif %}
                    <span>{% trans item.name %}</span>
                </a>
            </li>
            {% endfor %}
        </ul>
    </div>
</aside>
<!-- End Main Sidebar -->

{% addtoblock "js" %}
<script type="text/javascript">
    $(document).ready(function() {
        $('#item-{{ active_id }}').addClass("active")
    });
</script>
{% endaddtoblock %}